[Desktop Entry]
Type=Application
Version=0.9.4
Encoding=UTF-8
Name=ToME
Comment=Roguelike game based on JRR Tolkien's work
Icon=/usr/local/share/tome/xtra/graf/tome-128.png
Exec=tome -v -g
Categories=Application;Game;RolePlaying;
StartupNotify=false
